"IDS_ACCEPT" = "승인";
"IDS_APP_MENU_ABOUT_QS" = "TeamViewer QuickSupport 정보";
"IDS_APP_MENU_HIDE_OTHERS" = "다른 사람 숨기기";
"IDS_APP_MENU_HIDE_QS" = "TeamViewer QuickSupport 숨기기";
"IDS_APP_MENU_PREFERENCES" = "환경 설정...";
"IDS_APP_MENU_QUIT_QS" = "TeamViewer QuickSupport 종료";
"IDS_APP_MENU_SERVICES" = "서비스";
"IDS_APP_MENU_SHOW_ALL" = "모두 보기";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "%1%을(를) 열기 전에 TeamViewer를 종료하십시오.";
"IDS_APP_RUNNING_TITLE" = "TeamViewer 사본이 이미 열려 있습니다.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "서비스 작업을 생성하는 중에 문제가 발생했습니다. 파트너에게 연락하십시오.";
"IDS_DECLINE" = "거부";
"IDS_DISCLAIMER_INFO" = "위에 표시된 면책조항은 TeamViewer Germany GmbH와는 아무런 관계가 없습니다. TeamViewer 사용자에 의해 개별적으로 정의되었습니다.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "면책조항";
"IDS_EDIT_MENU" = "수정";
"IDS_EDIT_MENU_COPY" = "복사";
"IDS_EDIT_MENU_CUT" = "잘라내기";
"IDS_EDIT_MENU_DELETE" = "삭제";
"IDS_EDIT_MENU_PASTE" = "붙여넣기";
"IDS_EDIT_MENU_REDO" = "다시 실행";
"IDS_EDIT_MENU_SELECT_ALL" = "모두 선택";
"IDS_EDIT_MENU_UNDO" = "실행 취소";
"IDS_ERROR" = "오류";
"IDS_EXIT" = "종료";
"IDS_HELP_MENU" = "도움말";
"IDS_HELP_MENU_FEEDBACK" = "피드백";
"IDS_HELP_MENU_WEBSITE" = "TeamViewer 웹 사이트";
"IDS_HELP_MENU_WEB_HELP" = "TeamViewer 웹 도움말";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "귀하의 ID";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "원격 제어 허용";
"IDS_MAIN_WINDOW_QUIT" = "끝내기";
"IDS_MEETING_NAME_LABEL" = "이름";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "TeamViewer 버전이 호환되지 않아 파트너 \"%1%\"이(가) 회의에 참가할 수 없습니다.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "새 임의 비밀번호 생성";
"IDS_OSPERMISSION_MENU" = "시스템 액세스 확인";
"IDS_PASSWORD_LABEL" = "비밀번호";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "설명";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "세션 코드";
"IDS_SAVE" = "저장";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_WINDOW_MENU" = "창";
"IDS_WINDOW_MENU_BRING_FRONT" = "모두 앞으로 가져오기";
"IDS_WINDOW_MENU_CLOSE" = "종료";
"IDS_WINDOW_MENU_MINIMIZE" = "최소화";
"IDS_WINDOW_MENU_ZOOM" = "줌";
